Monitor Norton AntiSpam

Monitor Norton AntiSpam copyright 2004 Symantec

Norton AntiSpam maintains records of every action that the program takes. You should periodically review this information to spot potential problems.

There are three sources of Norton AntiSpam information:

Status & Settings window | Basic information about which protection features are active
Statistics window | Information about recent activity
Event Log | Internet activities and any actions Norton AntiSpam has taken

More Information


View the Statistics window

View the Statistics window copyright 2004 Symantec

The Statistics window provides a quick way to see how effective Norton AntiSpam has been at blocking spam.

To view the Statistics window

  • In the main window, under Norton AntiSpam, click Statistics.

The following information is displayed:

  • The number of incoming emails that Norton AntiSpam has scanned.
  • The number of outgoing emails that Norton AntiSpam has used to learn your email preferences.
  • The number of emails that Norton AntiSpam has identified either as valid or as spam, and how many of these emails were correctly identified.
  • The date of the most recent update of spam definitions that you have received.
  • The date from which the statistics have been collected.

More Information

Reset information in the Statistics window


Reset information in the Statistics window

Reset information in the Statistics window copyright 2004 Symantec

You can clear the statistics manually. This helps you see if a configuration change affects the statistics.

To reset information in the Statistics window

  1. In the main window, under Norton AntiSpam, click Statistics.
  2. In the Statistics window, click Reset Now.


View Norton AntiSpam logs

View Norton AntiSpam logs copyright 2004 Symantec

Norton AntiSpam contains detailed information about the actions the program has taken to protect you from unwanted online content.

To view Norton AntiSpam logs

  1. In the main window, under Norton AntiSpam, click Statistics.
  2. In the Statistics window, click View Logs.
  3. In the left pane of the Log Viewer, click a log's title to view its contents.

    4. As you click each log, the right pane changes and displays details specific to the selected log. The most recent activities appear at the top of the log.

  4. When you have finished viewing the information, on the File menu, click Exit.